@charset "utf-8";

/* 00. font - 구글폰트에서 Montserrat 300/400/600 가져옴 */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;600&family=Noto+Sans+KR&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@300;500;600&display=swap");

/* 00. Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
}
a {
  color: inherit;
  text-decoration: inherit;
}
li {
  list-style: none;
}
address,
em,
i {
  font-style: normal;
}
button {
  background: none;
  border: none;
}
img {
  vertical-align: middle;
}
